<?xml version="1.0" encoding="UTF-8"?>
<dataroot xmlns:od="urn:schemas-microsoft-com:officedata" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"  xsi:noNamespaceSchemaLocation="tblDepartments.xsd" generated="2012-09-15T19:04:35">
<tblDepartments>
<DeptNumber>1000</DeptNumber>
<DeptDescription>Marketing</DeptDescription>
</tblDepartments>
<tblDepartments>
<DeptNumber>1056</DeptNumber>
<DeptDescription>IT</DeptDescription>
</tblDepartments>
<tblDepartments>
<DeptNumber>4000</DeptNumber>
<DeptDescription>Kadry</DeptDescription>
</tblDepartments>
<tblDepartments>
<DeptNumber>5000</DeptNumber>
<DeptDescription>Administracja</DeptDescription>
</tblDepartments>
<tblDepartments>
<DeptNumber>6520</DeptNumber>
<DeptDescription>Księgowość</DeptDescription>
</tblDepartments>
</dataroot>
